package org.jeecg.modules.ctop.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import org.jeecg.modules.ctop.entity.KuaishouEffectVideoInfo;

/**
 * 快手视频数据清洗信息
 * @author: jeecg-boot
 * @date:   2020-07-23
 * @cersion: V1.0
 */
public interface KuaishouEffectVideoInfoMapper extends BaseMapper<KuaishouEffectVideoInfo> {
    void updateInitialCostDateBySignature(@Param(value = "signature") String signature);
    void updateFinalCostDateBySignature(@Param(value = "signature") String signature);
    void updateTotalCostBySignature(@Param(value = "signature") String signature);
    void updateTowWeekCostBySignature(@Param(value = "signature") String signature);
}
